## dj-static 0.0.6

=== debian/changelog ===
dj-static (0.0.6-7) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer.
  * debian/control:
    - Added Rules-Requires-Root field to source stanza.
    - Bumped Standards-Version to 4.7.0.
    - Updated Homepage field to point to archived repository.

 -- Matheus Polkorny <mpolkorny@gmail.com>  Fri, 17 May 2024 23:12:31 -0300

dj-static (0.0.6-6) unstable; urgency=medium

  * debian/control:
      - Remove ancient-python-version-field
  * Add debian/tests dir with files for CI

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 16 Jun 2018 09:17:05 -0300

dj-static (0.0.6-5) unstable; urgency=medium

  * debian/control:
      - Bump Standards-Version from 4.1.3 to 4.1.4
      - Add python3-django to Depends.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Tue, 17 Apr 2018 11:29:06 -0300

dj-static (0.0.6-4) unstable; urgency=medium

  * DH_LEVEL: 11
  * debian/control:
      - Bump STD-V to 4.1.3
      - Update Vcs-* entries to salsa.debian.org
      - Add python3-static3 to Depends

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Wed, 03 Jan 2018 09:23:29 -0200

dj-static (0.0.6-3) unstable; urgency=medium

  * debian/control:
      - Add Vcs-* fields.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sun, 02 Jul 2017 13:11:27 -0300

dj-static (0.0.6-2) unstable; urgency=medium

  * Upload to unstable.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sun, 18 Jun 2017 14:03:44 -0300

dj-static (0.0.6-1) experimental; urgency=medium

  * Initial release (Closes: #863096)

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sun, 21 May 2017 15:09:30 -0300
