=== debian/control ===
Source: dj-static
Section: python
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13), dh-python, python3-all, python3-setuptools
Standards-Version: 4.7.0
Homepage: https://github.com/kennethreitz/dj-static
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/dj-static.git
Vcs-Browser: https://salsa.debian.org/debian/dj-static

Package: python3-dj-static
Architecture: all
Depends: python3-django, python3-static3, ${misc:Depends}, ${python3:Depends}
Description: Serve production static files with Django (Python 3)
 This is a simple Django middleware utility that allows you to
 properly serve static assets from production with a WSGI server
 like Gunicorn.
 .
 Django doesn’t recommend the production use of its static file
 server for a number of reasons. There exists, however, a lovely
 WSGI application aptly named Static.
 .
 It is suitable for the production use of static file serving,
 unlike Django.
 .
 This package installs the library for Python 3.
