=== debian/tests/control ===
Depends: @
Test-Command: python3 debian/tests/import_module.py
